header nav .global {
  top: 414px;
}
#contents main {
  width: 100%;
}
#contents main > ul {
  list-style: none;
}
#contents main > ul:first-child {
  -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between;
}
#contents main > ul:first-child > li {
  margin-bottom: 10px;
}
#contents main > ul:first-child > li.two-column {
  width: calc((100% - 2vw) / 2);
}
#contents main > ul:first-child > li.three-column {
  width: calc((100% - 2vw) / 3);
}
#contents main > ul:first-child > li a {
  display: block;
  width: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#contents main > ul:first-child > li a:hover {
  opacity: .7;
}
#contents main > ul:first-child > li a > img {
  display: inline-block;
  width: 100%;
}
#contents main > ul:first-child > li a > img.shadow {
  box-shadow: 1px 1px 2px #585858;
}
#contents main > ul:first-child > li a > img.radius {
  border-radius: 14px;
}
#contents main > ul:first-child > li > ul {
  list-style: none;
  -js-display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: space-between;
  align-content: space-between;
}
#contents main > ul:first-child > li > ul > li:first-child {
  width: 35%;
}
#contents main > ul:first-child > li > ul > li:nth-child(2), #contents main > ul:first-child > li > ul > li:last-child {
  width: 28%;
}
#contents main > ul:first-child > li > ul > li > ul {
  list-style: none;
}
#contents main > ul:first-child > li > ul > li > ul > li {
  margin-bottom: 5%;
}
body.top #contents .title.border {
  border-bottom: 0;
  margin: 0 0 .25em;
}
body.top #contents .title {
  background-position: 0 -173px;
}
#contents main > ul:last-child > li div.news {
	background: #fff;
	padding: 1em .5em;
	border-top: #10A73B 2px solid;
}

#contents main .view-tab-list {
  font-size: 12px;
	display: inline-box;
	width: 70px;
	text-align: center;
	color: #fff;
	background: #6fba2c;
	position: absolute;
	right: 150px;
	bottom: 0;
	padding: .2em;
	border-radius: .5em;
	transition: opacity 0.5s;
  margin-bottom: 5px;
}

#contents main .view-tab-event {
  font-size: 12px;
	display: inline-box;
	width: 70px;
	text-align: center;
	color: #fff;
	background: #99d9f6;
	position: absolute;
	right: 75px;
	bottom: 0;
	padding: .2em;
	border-radius: .5em;
	transition: opacity 0.5s;
  margin-bottom: 5px;  
}

#contents main .view-tab-activity {
  font-size: 12px;
	display: inline-box;
	width: 70px;
	text-align: center;
	color: #fff;
	background: #ffc580;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: .2em;
	border-radius: .5em;
	transition: opacity 0.5s;
  margin-bottom: 5px;  
}

#contents main .view-tab-event:hover,
#contents main .view-tab-activity:hover,
#contents main .view-tab-list:hover {
	opacity: .7;
}

#contents main > ul:last-child > li {
  margin-bottom: 24px;
}
#contents main > ul:last-child > li:last-child > ul > li:last-child {
  margin-top: 10px;
}
#contents main > ul:last-child > li a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#contents main > ul:last-child > li a:hover {
  opacity: .7;
}

#contents main > ul:last-child > li .news dl {
  font-size: 14px;
  line-height: 1.5;
  display: table;
  width: 100%;
  border-bottom: 1px dotted #989899;
  padding: 1em 0;
}
#contents main > ul:last-child > li .news dl:first-child {
  padding-top: 0;
}
#contents main > ul:last-child > li .news dl:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

#contents main > ul:last-child > li .news dl dt {
  color: #ff8b00;
  display: table-cell;
  vertical-align: middle;
  width: 30%;
  padding-right: 4%;
}
/*　20220816追記　*/
#contents main > ul:last-child > li .news.important dl dt {
	display: none;
}

/* line 57, top.scss */
#contents main > ul:last-child > li .news dl dt > span {
  color: #383838;
  display: inline-block;
  margin: 0;
  padding: .1em 0;
  text-align: center;
  width: 100%;
  border-radius: .3em;
}
/* line 65, top.scss */
#contents main > ul:last-child > li .news dl dt > span.news {
  background: #6fba2c;
}
/* line 67, top.scss */
#contents main > ul:last-child > li .news dl dt > span.news::after {
  content: 'お知らせ';
}
/* line 71, top.scss */
#contents main > ul:last-child > li .news dl dt > span.event {
  background: #99d9f6;
}
/* line 73, top.scss */
#contents main > ul:last-child > li .news dl dt > span.event::after {
  content: '学校行事';
}
/* line 77, top.scss */
#contents main > ul:last-child > li .news dl dt > span.activity {
  background: #ffc580;
}
/* line 79, top.scss */
#contents main > ul:last-child > li .news dl dt > span.activity::after {
  content: '活動の記録';
}
/* line 85, top.scss */
#contents main > ul:last-child > li .news dl dd {
  display: table-cell;
  vertical-align: middle;  
  position: relative;
/*  width: 78%;*/
}
/* #contents main > ul:last-child > li .news dl dd a span {
  display:block;
  width: 8.5em;
} */
/* line 91, top.scss */
/* #contents main > ul:last-child > li .news dl dd.new::before {
  background-color: #dd0000;
  color: #fff;
  content: 'NEW';
  display: block;
  font-size: 12px;
  height: 1em;
  left: 0;
  line-height: 1;
  padding: 0 .25em;
  position: absolute;
  text-align: center;
  top: .5em;
  width: 3em;
} */
#contents main > ul:last-child > li .news dl dd a span {
  display: inline-block;
  position: relative;
  width: 8.5em;
}
#contents main > ul:last-child > li .news dl dd span.new::after {
  background-color: #dd0000;
  color: #fff;
  content: 'NEW';
  display: block;
  font-size: 12px;
  height: 1em;
  line-height: 1;
  padding: 0 .25em;
  position: absolute;
  right: .5em;
  text-align: center;
  top: .275em;
  width: 3em;
}

#contents main > ul:last-child > li a img {
  width: 100%;
}
#contents main > ul:last-child > li .information {
  background: #f1f8ea;
  border-radius: 14px;
  box-shadow: 2px 2px 2px #787878;
  list-style: none;
  padding: 1em;
}
#contents main > ul:last-child > li .information li {
  border-bottom: 1px dotted #6fba2c;
}
#contents main > ul:last-child > li .information li:first-child a {
  padding-top: .25em;
}
#contents main > ul:last-child > li .information li:last-child {
  border-bottom: none;
}
#contents main > ul:last-child > li .information li:last-child a {
  padding-bottom: .25em;
}
#contents main > ul:last-child > li .information li a {
  color: #10a73b;
  display: block;
  margin: 0;
  padding: 1em 0;
  width: 100%;
}
#contents main > ul:last-child > li .information li a:hover {
  text-decoration: underline;
}

@media all and (min-width: 600px) {
  #slides {
    background: #fff;
    text-align: center;
    width: 100%;
  }
  #slides .slick-slide {
    margin: 0 12px;
    max-width: 1032px;
    opacity: .5;
    width: 100vw;
  }
  #slides .slick-slide img {
    width: 100%;
  }
  #slides .slick-slide img[src*=mobile] {
    display: none;
  }
  #slides .slick-current {
    opacity: 1;
  }
  #slides .slick-arrow {
    position: absolute;
    top: 45%;
    z-index: 1;
  }
  #slides .slick-arrow:hover {
    opacity: .75;
  }
  #slides .slick-prev {
    background: url(../images/top/icon_prev.png) no-repeat;
    background-size: contain;
    height: 36px;
    left: calc( (50% - 1080px / 2) - 6px );
    right: auto;
    width: 36px;
  }
  #slides .slick-next {
    background: url(../images/top/icon_next.png) no-repeat;
    background-size: contain;
    height: 36px;
    left: auto;
    right: calc( (50% - 1080px / 2 ) - 6px);
    width: 36px;
  }

  #contents main {
    -js-display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  #contents main > ul {
    list-style: none;
    width: calc((100% - (24px * 2)) / 2);
  }
  #contents main > ul > li {
    width: 100%;
  }
  #contents main > ul:last-child > li .news dl dd a span {
  display: inline-block;
}
  #contents main > ul:last-child > li .news dl dt {
  width: 20%;
  padding-right: 2%;
}
}

@media all and (min-width: 600px) and (max-width: 768px) {
  #contents main > ul:last-child > li .news dl dd a span {
  display:block;
  width: 8.5em;
}
  #contents main > ul:last-child > li .news dl dt {
  width: 30%;
  padding-right: 4%;
}
  #contents main .view-tab-list {
	width: 60px;
	right: 190px;
}

#contents main .view-tab-event {
	width: 80px;
	right: 105px;
}

#contents main .view-tab-activity {
	width: 100px;
}
}

@media all and (max-width: 599px) {
  #slides .slick-slide {
    width: 100vw;
  }
  #slides .slick-slide img {
    display: none;
    width: 100%;
  }
  #slides .slick-slide img[src*=mobile] {
    display: block;
  }
  #slides .slick-arrow {
    position: absolute;
    top: calc(50% - 18px);
    z-index: 1;
  }
  #slides .slick-prev {
    background: url(../images/top/icon_prev.png) no-repeat;
    background-size: contain;
    height: 36px;
    left: 1vw;
    right: auto;
    width: 36px;
  }
  #slides .slick-next {
    background: url(../images/top/icon_next.png) no-repeat;
    background-size: contain;
    height: 36px;
    left: auto;
    right: 1vw;
    width: 36px;
  }
}

@media all and (min-width: 600px) {
 #contents main .view-tab-list {
  font-size: 14px;
	width: 100px;
	right: 210px;
}

#contents main .view-tab-event {
  font-size: 14px;
	width: 100px;
	right: 105px; 
}

#contents main .view-tab-activity {
  font-size: 14px;
	width: 100px;
} 
}
@media all and (min-width: 600px) and (max-width: 768px) {
  #contents main .view-tab-list {
  font-size: 12px;
	width: 70px;
	right: 150px;
}

#contents main .view-tab-event {
  font-size: 12px;
	width: 70px;
	right: 75px; 
}

#contents main .view-tab-activity {
  font-size: 12px;
	width: 70px;
}  
}
